Package name
pidentd
Date
2007-06-14
Advisory ID
MDKA-2007:056
Affected versions
2007.1 i586 , 2007.1 x86_64

Problem description

The pidentd package had incorrect requirements that prevented it from
being installed. This update corrects the problem.

Updated packages

2007.1 i586

 e9d86d29a3e3931ebe54b47ddf1a0491  2007.1/i586/pidentd-3.0.19-5.1mdv2007.1.i586.rpm 
 c5828874f5ce9931256cb42070784fa5  2007.1/SRPMS/pidentd-3.0.19-5.1mdv2007.1.src.rpm

2007.1 x86_64

 8df5be3673526ecffab987b19b1ded09  2007.1/x86_64/pidentd-3.0.19-5.1mdv2007.1.x86_64.rpm 
 c5828874f5ce9931256cb42070784fa5  2007.1/SRPMS/pidentd-3.0.19-5.1mdv2007.1.src.rpm